6 Replies Latest reply on Jun 27, 2017 10:43 AM by sungjune_2519341

    CY8CKIT-042-BLE Kit install error

    sungjune_2519341

      Hi, 

         

      I downloaded the CY8CKIT-042-BLE Kit (04/07/2016) and installed it. At the end of the installation, I've got an error:

         
          

      Installer could not launch Update Manager. Check whether Update Manager is installed.

         
         

      I don't think it is something I can safely ignore.